/* CSS Document */
html, body {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
}

#pagewrapper {
	margin-left:auto;
	margin-right:auto;
	width:980px;
}

#pagecontent {
	/*background-image:url(../images/nav/background.gif);*/
	background-repeat:repeat-x;
}

h3 {
	font-size:22px;
	font-weight:bold;
	color:#398623;
	margin-top:0;
	margin-top:10px;
}

.backbutton {
	margin-top:10px;
	float:right;
}

.reduced {
	font-size:12px;
}

.backbutton a {
	color:#009900;
}

.projectheader {
	margin-left:140px;
	margin-right:140px;
	text-align:left;
}

#bodytext {
	margin-top:20px;
	margin-left:10px;
	margin-right:10px;
	font-family:Arial, Helvetica, Verdana;
}

#bodytext h1 {
	font-size:14px;
	font-style:bold;
	margin-bottom:10px;
}

#bodytext *{
	font-size:14px;
	line-height:16px;
}

#bodytext ul {
	margin-left:30px;
}

#bodytext a {
	color:#009900;
}

